using System;
using System.ComponentModel.DataAnnotations;

namespace Qusion.WebApp.Areas.cms.Models.Newsletters
{
    public class NewsletterMessageModel
    {
        [Required(ErrorMessage = "newsletters.ime")]
        public string Ime { get; set; }
        [Required(ErrorMessage = "newsletters.required_title")]
        public string Title { get; set; }
        [Required(ErrorMessage = "newsletters.required_content")]
        public string Content { get; set; }
        [Required(ErrorMessage = "newsletters.email")]
        [DataType(DataType.EmailAddress)]
        public string Email { get; set; }

    }
}